/*.footer {*/
/*    padding: 100px 0 40px;*/
/*}*/
/*@media(max-width: 991px) {*/
/*    .footer {*/
/*    padding: 70px 0 40px;*/
/*}*/
/*}@media(max-width: 575px) {*/
/*    .footer {*/
/*    padding: 40px 0 20px;*/
/*}*/
/*}.footer-wrapper {*/
/*    display: flex;*/
/*    justify-content: space-between;*/
/*}*/
/*@media(max-width: 991px) {*/
/*    .footer-wrapper {*/
/*    flex-wrap: wrap;*/
/*}*/
/*}@media(max-width: 991px) {*/
/*    .footer-widget {*/
/*    width: 33%;*/
/*    margin-bottom: 30px;*/
/*}*/
/*}@media(max-width: 575px) {*/
/*    .footer-widget {*/
/*    width: 100%;*/
/*    text-align: center;*/
/*    margin-bottom: 40px;*/
/*}*/
/*}.footer-widget-title {*/
/*    margin-bottom: 16px;*/
/*    font-size: 18px;*/
/*}*/
/*.footer-widget-links {*/
/*    padding: 0;*/
/*    margin: 0;*/
/*    list-style: none;*/
/*}*/
/*.footer-widget-links li a {*/
/*    line-height: 40px;*/
/*    font-size: 16px;*/
/*    display: block;*/
/*    transition: .3s cubic-bezier(0.645,  0.045,  0.355,  1);*/
/*}*/
/*.footer-widget-links li a:hover {*/
/*    color: #177ee5;*/
/*    text-decoration: none;*/
/*}*/
/*.footer-widget-social {*/
/*    list-style: none;*/
/*    margin: 20px 0 32px;*/
/*    padding: 0;*/
/*    display: flex;*/
/*    align-items: center;*/
/*}*/
/*@media(max-width: 575px) {*/
/*    .footer-widget-social {*/
/*    justify-content: center;*/
/*}*/
/*}.footer-widget-social li a {*/
/*    display: block;*/
/*}*/
/*.footer-widget-social li a svg path {*/
/*    fill: #4f6177;*/
/*    transition: .3s cubic-bezier(0.645,  0.045,  0.355,  1);*/
/*}*/
/*.footer-widget-social li a:hover svg path {*/
/*    fill: #177ee5;*/
/*}*/
/*.footer-widget-social li:not(:last-child) {*/
/*    margin-right: 32px;*/
/*}*/
/*.footer-widget-contact {*/
/*    list-style: none;*/
/*    padding: 0px;*/
/*}*/
/*@media(max-width: 575px) {*/
/*    .footer-widget-contact {*/
/*    justify-content: center;*/
/*}*/
/*}.footer-widget-contact li {*/
/*    padding: 10px 0;*/
/*}*/
/*.footer-widget-contact li a {*/
/*    transition: .3s cubic-bezier(0.645,  0.045,  0.355,  1);*/
/*}*/
/*.footer-widget-contact li a:hover {*/
/*    color: #177ee5;*/
/*}*/
/*.footer .mail {*/
/*    font-size: 16px;*/
/*}*/
/*.footer-copyright {*/
/*    margin-top: 80px;*/
/*    display: block;*/
/*}*/
/*@media(max-width: 575px) {*/
/*    .footer-copyright {*/
/*    margin-top: 40px;*/
/*    text-align: center;*/
/*}*/
/*}.footer-copyright p {*/
/*    margin-bottom: 0;*/
/*    color: #c2cbd8;*/
/*    font-size: 16px;*/
/*}*/
/*@media(max-width: 575px) {*/
/*    .footer-copyright p span {*/
/*    display: block;*/
/*}*/
/*}*/
/* .navbar {
    padding: 16px 0;
    position: fixed;
    width: 100%;
    left: 0;
    z-index: 999;
    transition: .3s ease;
}
@media(max-width: 575px) {
    .navbar {
    padding: 14px 0;
}
.navbar .container {
    padding-left: 12px;
    padding-right: 12px;
}
}.navbar-wrapper {
    display: flex;
    align-items: center;
    position: relative;
}
.navbar-brand {
    width: 165px;
}
.navbar-brand a {
    display: flex;
}
.navbar-brand img {
    width: 100%} */
/* .navbar-nav {
    list-style: none;
    margin: 0 65px 0 auto;
    padding: 0;
}
@media(max-width: 1400px) {
    .navbar-nav {
    margin-right: 30px;
}
}@media(max-width: 991px) {
    .navbar-nav {
    display: none;
}
}.navbar-nav li {
    display: inline-block;
}
@media(max-width: 991px) {
    .navbar-nav li {
    display: block;
}
}.navbar-nav li .nav-link {
    display: block;
    padding: 0 20px;
    font-size: 16px;
    color: #0e1952;
    font-weight: 700;
    opacity: .8;
    line-height: 52px;
}
.navbar-nav li .nav-link.active {
    color: #177ee5;
}
@media(max-width: 1200px) {
    .navbar-nav li .nav-link {
    padding: 0 10px;
    font-size: 14px;
}
}.navbar-nav li.dropdown {
    position: relative;
}
.navbar-nav li.dropdown::before {
    content: "";
    position: absolute;
    background: url(/images/dropdown.svg);
    background-size: cover;
    width: 20px;
    height: 20px;
    right: 15px;
    top: 28%;
    transform: rotate(0deg);
    transition: .4s cubic-bezier(0.645,  0.045,  0.355,  1);
    transform-origin: center center;
}
@media(max-width: 1200px) {
    .navbar-nav li.dropdown: :before {
    right: 7px;
}
}.navbar-nav li.dropdown:hover::before {
    transform: rotate(-180deg);
}
.navbar-nav li.dropdown .nav-link {
    padding-right: 40px;
    position: relative;
}
@media(max-width: 1200px) {
    .navbar-nav li.dropdown .nav-link {
    padding-right: 30px;
}
}.navbar-nav li.dropdown .dropdown-menu {
    position: absolute;
    background: #fff;
    left: -15px;
    min-width: 200px;
    border-radius: 4px;
    box-shadow: 0 16px 24px rgba(14, 13, 18, .03);
    transition: .4s cubic-bezier(0.645,  0.045,  0.355,  1);
    padding: 15px 0;
    transform: scaleY(0);
    transform-origin: top center;
}
.navbar-nav li.dropdown .dropdown-menu a {
    display: flex;
    align-items: center;
    padding: 15px 20px;
    font-size: 15px;
    font-weight: 700;
    transition: .3s cubic-bezier(0.645,  0.045,  0.355,  1);
}
.navbar-nav li.dropdown .dropdown-menu a img {
    width: 20px;
}
.navbar-nav li.dropdown .dropdown-menu a span {
    display: inline-block;
    line-height: 24px;
    margin-left: 10px;
    transform: translateY(2px);
}
.navbar-nav li.dropdown .dropdown-menu a:hover {
    background: #f8faff;
}
.navbar-nav li.dropdown:hover .dropdown-menu {
    transform: scaleY(1);
}
.navbar-nav li:last-child .nav-link {
    padding-right: 0;
}
.navbar-nav li:last-child.dropdown .nav-link {
    padding-right: 20px;
}
.navbar-nav li:last-child.dropdown::before {
    right: -5px;
} */
/*.navbar-action {
     margin-left: auto;
}
@media(max-width: 575px) {
    .navbar-action {
    display: none;
}
}.navbar.nav-bg {
    background: #fff;
    box-shadow: 0 16px 24px rgba(14, 13, 18, .03);
}
.offcanvas {
    width: 350px;
    min-height: 100vh;
    position: fixed;
    background: #fff;
    z-index: 10000;
    right: -380px;
    padding: 80px 30px;
    transition: .3s cubic-bezier(0.645,  0.045,  0.355,  1);
    display: none;
    overflow-y: auto;
}
@media(max-width: 991px) {
    .offcanvas {
    display: block;
}
}@media(max-width: 575px) {
    .offcanvas {
    padding: 50px 30px;
}
}.offcanvas-toggle {
    margin-left: 15px;
    padding: 17px 15px;
    border: 1px solid #177ee5;
    border-radius: 4px;
    display: none;
}
@media(max-width: 575px) {
    .offcanvas-toggle {
    padding: 15px 13px;
    margin-left: auto;
}
}@media(max-width: 400px) {
    .offcanvas-toggle {
    padding: 13px 10px;
}
}.offcanvas-toggle .icon-bar {
    height: 2px;
    width: 25px;
    transition: all .2s;
    background: #177ee5;
    display: block;
}
.offcanvas-toggle .icon-bar:not(:last-child) {
    margin-bottom: 5px;
}
@media(max-width: 991px) {
    .offcanvas-toggle {
    display: block;
}
}.offcanvas-close {
    width: 40px;
    height: 40px;
    position: absolute;
    border: 1px solid #177ee5;
    top: 30px;
    right: 30px;
    border-radius: 4px;
    cursor: pointer;
}
@media(max-width: 575px) {
    .offcanvas-close {
    top: 20px;
    right: 20px;
}
}.offcanvas-close::before, .offcanvas-close::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 25px;
    background: #177ee5;
    top: 50%;
    left: 50%;
    transform: translate(-50%,  -50%);
}
.offcanvas-close::before {
    transform: translate(-50%,  -50%) rotate(-45deg);
}
.offcanvas-close::after {
    transform: translate(-50%,  -50%) rotate(45deg);
}
.offcanvas-menu {
    margin: 0;
    padding-left: 20px;
    list-style: none;
    position: relative;
}
.offcanvas-menu li {
    display: block;
}
.offcanvas-menu .nav-link {
    padding: 10px 20px;
    display: inline-block;
}
@media(max-width: 575px) {
    .offcanvas-menu .nav-link {
    font-size: 16px;
    line-height: 26px;
}
}.offcanvas-menu .nav-link.active {
    position: relative;
}
.offcanvas-menu .nav-link.active::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 4px;
    background: #177ee5;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
}
.offcanvas-menu .dropdown-menu {
    padding-left: 40px;
}
.offcanvas-menu .dropdown-menu .dropdown-link {
    display: flex;
    align-items: center;
    padding: 15px 0;
}
.offcanvas-menu .dropdown-menu .dropdown-link img {
    width: 20px;
}
.offcanvas-menu .dropdown-menu .dropdown-link span {
    display: inline-block;
    line-height: 24px;
    margin-left: 10px;
    transform: translateY(2px);
}
@media(max-width: 575px) {
    .offcanvas-menu .dropdown-menu .dropdown-link {
    font-size: 15px;
    line-height: 26px;
}
}.offcanvas-menu::before {
    position: absolute;
    content: "";
    width: 3px;
    height: 100%;
    background: #f8faff;
    left: 0;
}
.offcanvas .dropdown .nav-link {
    position: relative;
}
.offcanvas .dropdown .nav-link::before {
    content: "";
    position: absolute;
    background: url(/images/dropdown.svg);
    background-size: cover;
    width: 20px;
    height: 20px;
    right: -5px;
    top: 22%;
    transform: rotate(0deg);
    transition: .4s cubic-bezier(0.645,  0.045,  0.355,  1);
    transform-origin: center center;
}
.offcanvas.open {
    right: 0;
}
.offcanvas .dropdown-menu {
    display: none;
}
.offcanvas .dropdown-menu.active {
    display: block;
}
.offcanvas-overlay {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, .2);
    z-index: 1999;
    transition: .3s cubic-bezier(0.25,  0.46,  0.45,  0.94);
    visibility: hidden;
    opacity: 0;
    display: none;
}
@media(max-width: 991px) {
    .offcanvas-overlay {
    display: block;
}
}.offcanvas-overlay.on {
    opacity: 1;
    visibility: visible;
} */
.client {
    padding: 48px 0;
}
@media(max-width: 1700px) {
    .client {
    padding: 48px 0 30px;
}
}.client-wrapper {
    display: flex;
    align-items: center;
}
@media(max-width: 991px) {
    .client-wrapper {
    flex-wrap: wrap;
}
}.client-title {
    padding-right: 84px;
}
@media(max-width: 991px) {
    .client-title {
    text-align: center;
    width: 100%;
    padding-right: 0;
    margin-bottom: 36px;
}
}@media(max-width: 767px) {
    .client-title {
    margin-bottom: 15px;
}
}.client-title h3 {
    color: #c2cbd8;
    font-size: 16px;
    margin-bottom: 0;
}
.client-logos {
    display: flex;
    flex: 1;
    justify-content: space-between;
}
@media(max-width: 767px) {
    .client-logos {
    flex-wrap: wrap;
    justify-content: center;
}
}.client-logos img {
    height: 45px;
}
@media(max-width: 767px) {
    .client-logos img {
    margin: 20px 30px;
}
}@media(max-width: 575px) {
    .client-logos img {
    margin: 15px;
}
}
.call-to-action {
    padding: 60px 0;
}
@media(max-width: 575px) {
    .call-to-action {
    padding: 40px 0;
}
}.call-to-action-wrapper {
    background: #f8faff;
    padding: 100px 0 120px;
    border-radius: 8px;
}
@media(max-width: 767px) {
    .call-to-action-wrapper {
    padding: 80px 0;
}
}.call-to-action-wrapper h2 {
    text-align: center;
    margin-bottom: 64px;
}
@media(max-width: 991px) {
    .call-to-action-wrapper h2 {
    margin-bottom: 40px;
}
}@media(max-width: 767px) {
    .call-to-action-wrapper h2 {
    font-size: 36px;
    line-height: 44px;
    margin-bottom: 20px;
}
}@media(max-width: 575px) {
    .call-to-action-wrapper h2 {
    padding: 0 20px;
}
}.call-to-action-form, .call-to-action-form-inline {
    padding: 0 192px;
    display: flex;
    align-items: center;
}
.call-to-action-form .form-group, .call-to-action-form-inline .form-group {
    flex: 1;
    margin-right: 16px;
    position: relative;
}
@media(max-width: 767px) {
    .call-to-action-form .form-group, .call-to-action-form-inline .form-group {
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0;
}
}.call-to-action-form .form-group span.input-error, .call-to-action-form-inline .form-group span.input-error {
    font-size: 13px;
    position: absolute;
    color: #df1b1b;
    font-weight: 700;
    bottom: -20px;
    left: 5px;
}
@media(max-width: 767px) {
    .call-to-action-form .form-group span.input-error, .call-to-action-form-inline .form-group span.input-error {
    bottom: -5px;
}
}@media(max-width: 1200px) {
    .call-to-action-form, .call-to-action-form-inline {
    padding: 0 120px;
}
}@media(max-width: 991px) {
    .call-to-action-form, .call-to-action-form-inline {
    padding: 0 40px;
}
}@media(max-width: 575px) {
    .call-to-action-form, .call-to-action-form-inline {
    padding: 0 20px;
}
}@media(max-width: 767px) {
    .call-to-action-form, .call-to-action-form-inline {
    flex-direction: column;
}
.call-to-action-form button, .call-to-action-form-inline button {
    display: block;
    width: 100%}
}.call-to-action-form-inline {
    padding: 0;
}
.call-to-action-form-inline .form-control {
    margin: 0;
}
.call-to-action.careers .call-to-action-wrapper {
    text-align: center;
    padding: 90px 104px;
}
.call-to-action.careers .call-to-action-wrapper h2 {
    margin-bottom: 8px;
}
.call-to-action.careers .call-to-action-wrapper p {
    font-size: 24px;
    line-height: 40px;
    margin-bottom: 24px;
}
.call-to-action.why .call-to-action-wrapper {
    text-align: center;
    padding: 104px;
}
.call-to-action.why .call-to-action-wrapper h2 {
    margin-bottom: 8px;
}
.call-to-action.why .call-to-action-wrapper p {
    font-size: 24px;
    line-height: 40px;
    width: 80%;
    margin: 0 auto;
}
.call-to-action.auditors h2 {
    padding: 0 100px;
}
@media(max-width: 1200px) {
    .call-to-action.auditors h2 {
    padding: 0 60px;
}
}@media(max-width: 991px) {
    .call-to-action.auditors h2 {
    font-size: 32px;
    line-height: 44px;
}
}@media(max-width: 767px) {
    .call-to-action.auditors h2 {
    padding: 0 40px;
}
}@media(max-width: 575px) {
    .call-to-action.auditors h2 {
    padding: 0 30px;
    font-size: 28px;
    line-height: 36px;
}
}.call-to-action.blog {
    padding: 40px 0 0;
}
.call-to-action.blog .container {
    padding-bottom: 87px;
    border-bottom: 1px solid #e1e1f4;
}
.feature {
    padding: 60px 0;
}
.feature-item {
    display: flex;
    align-items: center;
    padding: 30px;
    border-radius: 8px;
}
@media(max-width: 991px) {
    .feature-item {
    flex-wrap: wrap;
}
}.feature-item-content {
    width: 50%;
    order: 1;
}
@media(max-width: 991px) {
    .feature-item-content {
    width: 100%;
    text-align: center;
    order: 2;
}
}.feature-item-content h3 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 16px;
}
@media(max-width: 1200px) {
    .feature-item-content h3 {
    font-size: 28px;
    line-height: 34px;
}
}.feature-item-content p {
    margin: 0;
    font-size: 18px;
    line-height: 32px;
}
@media(max-width: 1200px) {
    .feature-item-content p {
    font-size: 16px;
    line-height: 26px;
}
}.feature-item-image {
    order: 2;
    width: 50%}
.feature-item-image img {
    width: 100%}
@media(max-width: 991px) {
    .feature-item-image {
    width: 100%;
    order: 1;
    text-align: center;
    margin-bottom: 30px;
}
.feature-item-image img {
    width: 70%;
    margin: 0 auto;
}
}@media(max-width: 575px) {
    .feature-item-image img {
    width: 100%}
}.feature-item:not(:last-child) {
    margin-bottom: 40px;
}
.feature-item:nth-child(4n-3) {
    background: #E0F1E6;
}
.feature-item:nth-child(4n-2) {
    background: #f4f4f4;
}
.feature-item:nth-child(4n-1) {
    background: #D1EBFA;
}
.feature-item:nth-child(4n) {
    background: #F1C5E8;
}
.feature-item:nth-child(odd) .feature-item-content {
    padding: 0 56px 0 34px;
}
@media(max-width: 767px) {
    .feature-item:nth-child(odd) .feature-item-content {
    padding: 0;
}
}
.feature-item:nth-child(even) .feature-item-content {
    order: 2;
    padding: 0 26px 0 50px;
}
@media(max-width: 767px) {
    .feature-item:nth-child(even) .feature-item-content {
    padding: 0;
}
}.feature-item:nth-child(even) .feature-item-image {
    order: 1;
}
.feature.product .feature-item p {
    margin-bottom: 16px;
}
.feature.product .feature-item h4 {
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 8px;
}
.feature.product .feature-item ul {
    padding-left: 17px;
    margin: 0;
}
.feature.product .feature-item ul li {
    font-size: 18px;
    line-height: 32px;
    padding-left: 5px;
    letter-spacing: .5px;
}
.feature.product .feature-item ul li:not(:last-child) {
    margin-bottom: 16px;
}
.feature.auditors {
    padding-top: 150px;
}
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0,  0,  0);
    -moz-transform: translate3d(0,  0,  0);
    -ms-transform: translate3d(0,  0,  0);
    -o-transform: translate3d(0,  0,  0);
    transform: translate3d(0,  0,  0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before, .slick-track:after {
    display: table;
    content: ""}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir=rtl] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0,  -50%);
    -ms-transform: translate(0,  -50%);
    transform: translate(0,  -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
    opacity: 1;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
    opacity: .25;
}
.slick-prev:before, .slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
    left: -25px;
}
[dir=rtl] .slick-prev {
    right: -25px;
    left: auto;
}
.slick-prev:before {
    content: "\2190"}
[dir=rtl] .slick-prev:before {
    content: "\2192"}
.slick-next {
    right: -25px;
}
[dir=rtl] .slick-next {
    right: auto;
    left: -25px;
}
.slick-next:before {
    content: "\2192"}
[dir=rtl] .slick-next:before {
    content: "\2190"}
.slick-dotted.slick-slider {
    margin-bottom: 30px;
}
.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus {
    outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
    opacity: 1;
}
.slick-dots li button:before {
    font-family: "slick";
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: "\2022";
    text-align: center;
    opacity: .25;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #000;
}
.testimonial {
    padding: 60px 0 150px;
}
@media(max-width: 1700px) {
    .testimonial {
    padding: 50px 0 100px;
}
}.testimonial .section-title h2 {
    width: 100%}
.testimonial-slider-item {
    display: flex !important;
    padding: 0 15%;
    outline: none;
}
@media(max-width: 1400px) {
    .testimonial-slider-item {
    padding: 0 10%}
}@media(max-width: 767px) {
    .testimonial-slider-item {
    padding: 0 40px;
    flex-direction: column;
    align-items: center;
}
}.testimonial-slider-item .thumb {
    width: 200px !important;
    height: 200px;
    border-radius: 50%;
    overflow: hidden;
}
@media(max-width: 1200px) {
    .testimonial-slider-item .thumb {
    width: 150px !important;
    height: 150px;
}
}.testimonial-slider-item .thumb img {
    width: 100%}
@media(max-width: 767px) {
    .testimonial-slider-item .thumb {
    margin-bottom: 30px;
}
}.testimonial-slider-item .content {
    width: calc(100% - 240px);
    margin-left: auto;
}
@media(max-width: 1200px) {
    .testimonial-slider-item .content {
    width: calc(100% - 180px);
}
}.testimonial-slider-item .content p {
    margin: 0 0 24px 0;
    font-size: 32px;
    line-height: 48px;
}
@media(max-width: 1200px) {
    .testimonial-slider-item .content p {
    font-size: 24px;
    line-height: 36px;
}
}@media(max-width: 767px) {
    .testimonial-slider-item .content p {
    font-size: 18px;
    line-height: 29px;
    margin-bottom: 15px;
}
}.testimonial-slider-item .content span {
    font-size: 18px;
    color: #0e1952;
    font-weight: 700;
}
@media(max-width: 767px) {
    .testimonial-slider-item .content span {
    font-size: 15px;
}
}@media(max-width: 767px) {
    .testimonial-slider-item .content {
    width: 100%;
    text-align: center;
}
}.testimonial-slider .slick-arrow {
    position: absolute;
}
.testimonial-slider .slick-arrow::before {
    content: "";
    position: absolute;
    width: 24px;
    height: 2px;
    background: #177ee5;
    left: 0;
}
.testimonial-slider .slick-arrow::after {
    content: "";
    position: absolute;
    width: 24px;
    height: 2px;
    background: #177ee5;
    left: 0;
}
.testimonial-slider .slick-prev, .testimonial-slider .slick-next {
    width: 25px;
    height: 18px;
}
.testimonial-slider .slick-prev {
    left: 0;
    z-index: 1;
}
.testimonial-slider .slick-prev::before {
    top: 0;
    transform: rotate(-45deg);
    opacity: 1;
}
.testimonial-slider .slick-prev::after {
    bottom: 0;
    transform: rotate(45deg);
}
.testimonial-slider .slick-next {
    right: 0;
}
.testimonial-slider .slick-next::before {
    top: 0;
    transform: rotate(45deg);
    opacity: 1;
}
.testimonial-slider .slick-next::after {
    bottom: 0;
    transform: rotate(-45deg);
}
.testimonial-slider .slick-dots {
    bottom: -70px;
}
@media(max-width: 767px) {
    .testimonial-slider .slick-dots {
    bottom: -55px;
}
}.testimonial-slider .slick-dots li {
    width: unset;
    height: unset;
    margin: 0 12px;
}
.testimonial-slider .slick-dots li button {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #177ee5;
    padding: 0;
    opacity: .2;
    transition: .3s ease;
}
.testimonial-slider .slick-dots li button::before {
    content: none;
}
.testimonial-slider .slick-dots li.slick-active button {
    opacity: 1;
}
.testimonial.grid {
    padding-bottom: 60px;
}
@media(max-width: 575px) {
    .testimonial.grid {
    margin-bottom: 0;
}
}.testimonial.grid .testimonial-item-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 -50px;
}
@media(max-width: 1400px) {
    .testimonial.grid .testimonial-item-wrapper {
    margin: 0 -35px;
}
}@media(max-width: 1400px) {
    .testimonial.grid .testimonial-item-wrapper {
    margin: 0 -25px;
}
}@media(max-width: 575px) {
    .testimonial.grid .testimonial-item-wrapper {
    margin: 0;
}
}.testimonial.grid .testimonial-item {
    width: 33.33%;
    text-align: center;
    padding: 30px 50px;
}
@media(max-width: 1400px) {
    .testimonial.grid .testimonial-item {
    padding: 25px 35px;
}
}@media(max-width: 1200px) {
    .testimonial.grid .testimonial-item {
    padding: 25px;
}
}@media(max-width: 991px) {
    .testimonial.grid .testimonial-item {
    width: 50%}
}@media(max-width: 575px) {
    .testimonial.grid .testimonial-item {
    width: 100%;
    padding: 30px 15px;
}
}.testimonial.grid .testimonial-item .thumb {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto 24px;
}
.testimonial.grid .testimonial-item .thumb img {
    width: 100%}
.testimonial.grid .testimonial-item h3 {
    font-size: 18px;
    line-height: 32px;
    letter-spacing: .5px;
}
.testimonial.grid .testimonial-item span {
    display: block;
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 50px;
    letter-spacing: .5px;
    position: relative;
}
.testimonial.grid .testimonial-item span::before {
    position: absolute;
    content: "";
    width: 64px;
    height: 2px;
    bottom: -24px;
    left: 50%;
    transform: translateX(-50%);
}
.testimonial.grid .testimonial-item p {
    font-weight: 700;
    letter-spacing: .5px;
}
.testimonial.grid .testimonial-item:nth-child(3n-2) span::before {
    background: #73e6d2;
}
.testimonial.grid .testimonial-item:nth-child(3n-1) span::before {
    background: #177ee5;
}
.testimonial.grid .testimonial-item:nth-child(3n) span::before {
    background: #ff9d3b;
}
.connect .container {
    padding-bottom: 150px;
    border-bottom: .5px solid #e1e1f4;
}
.connect-form {
    width: 1022px;
    padding: 60px 115px 80px;
    box-shadow: 0 4px 16px 0 #e7effe;
    border-radius: 4px;
    margin: -100px auto 0;
    background: #fff;
}
@media(max-width: 991px) {
    .connect-form {
    width: 100%}
}@media(max-width: 767px) {
    .connect-form {
    padding: 50px;
}
}@media(max-width: 575px) {
    .connect-form {
    padding: 50px 30px;
    margin-top: -70px;
}
}@media(max-width: 400px) {
    .connect-form {
    padding: 35px 20px;
}
}.connect-form h2 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 64px;
}
@media(max-width: 575px) {
    .connect-form h2 {
    margin-bottom: 40px;
}
}.connect-form p {
    margin-top: 32px;
    letter-spacing: .5px;
    padding: 0 20px;
}
.connect-form p a {
    display: inline-block;
    margin-left: 3px;
    text-decoration: underline;
}
@media(max-width: 575px) {
    .connect-form p {
    margin-bottom: 40px;
    padding: 15px 30px;
}
}.connect-form form {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -20px;
}
@media(max-width: 767px) {
    .connect-form form .form-group {
    width: 100%}
}.connect-form button.button {
    width: 200px;
    margin: 0 20px;
    display: inline-block;
    height: 48px;
}
@media(max-width: 575px) {
    .connect-form button.button {
    display: block;
    width: calc(100% - 60px);
    margin: 0 30px;
}
}.connect-form-message {
    padding: 20px 10px;
    border-radius: 6px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,  -50%);
    background: #fff;
    width: 480px;
    padding: 32px;
    border-radius: 4px;
}
.connect-form-message-wrapper {
    position: fixed;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    top: 0;
    left: 0;
    background-color: rgba(14, 25, 82, .4);
    z-index: 998;
}
.connect-form-message h3 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 20px;
}
.connect-form-message p {
    margin-bottom: 32px;
    padding: 0;
    font-size: 18px;
    line-height: 32px;
}
.connect-form-message button.button {
    margin: 0;
    display: block;
    max-width: 112px;
    min-width: 112px;
}

